.u-section-1 .u-sheet-1 {
  min-height: 372px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 12px;
  margin-bottom: 12px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 330px;
}

.u-section-1 .u-container-layout-1 {
  padding: 8px 0;
}

.u-section-1 .u-image-1 {
  width: 167px;
  height: 34px;
  object-position: 0% 50%;
  margin: 42px 38px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 175px;
  height: 175px;
  margin: 21px 30px 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 330px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0 12px;
}

.u-section-1 .u-text-1 {
  margin: 0 30px;
}

.u-section-1 .u-text-2 {
  margin: 0 0 0 60px;
}

.u-section-1 .u-text-3 {
  font-size: 0.875rem;
  font-weight: 400;
  margin: 12px 56px 0 60px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  text-decoration: underline !important;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 386px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 9px;
    margin-bottom: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 357px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 357px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 498px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 10px;
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 273px;
  }

  .u-section-1 .u-image-1 {
    margin-right: 13px;
  }

  .u-section-1 .u-image-2 {
    margin-right: 5px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 480px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 8px;
    margin-bottom: 14px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 282px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 14px;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: 14px;
    margin-right: 179px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 375px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 810px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 13px;
    margin-bottom: 12px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 167px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 12px;
    margin-right: 80px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 12px;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 535px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 318px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1049px;
  margin: 0 0 -1px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 419px;
}

.u-section-2 .u-container-layout-1 {
  padding: 8px 0 0;
}

.u-section-2 .u-shape-1 {
  width: 1056px;
  --radius: 10px;
  height: 294px;
  margin: 0 auto 0 -7px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 419px;
}

.u-section-2 .u-container-layout-2 {
  padding: 28px 0 27px;
}

.u-section-2 .u-text-1 {
  margin: 0 34px 0 58px;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  font-weight: 400;
  margin: 21px 58px 0;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 24px auto 0 119px;
  padding: 10px 43px 10px 42px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 328px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 10px;
    position: relative;
    width: 940px;
  }

  .u-section-2 .u-shape-1 {
    width: 940px;
    height: 293px;
    margin-right: -780px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 375px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 24px;
    margin-left: 10px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 37px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 321px;
  }

  .u-section-2 .u-shape-1 {
    width: 720px;
    height: 335px;
    margin-right: -540px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1390px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 60px;
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 963px;
  }

  .u-section-2 .u-shape-1 {
    width: 520px;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: -1005px;
    margin-right: 28px;
    margin-left: -28px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 28px;
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 20px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 606px;
  }

  .u-section-2 .u-shape-1 {
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 318px;
}

.u-section-3 .u-group-1 {
  width: 1004px;
  --radius: 10px;
  height: 294px;
  min-height: 294px;
  margin: 0 61px 0 auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 14px 0;
}

.u-section-3 .u-text-1 {
  font-size: 0.875rem;
  font-weight: 400;
  margin: 77px 0 0 265px;
}

.u-section-3 .u-btn-1 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 9px auto -16px 273px;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -266px 28px 60px 349px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-3 .u-group-1 {
    width: 940px;
    margin-right: 0;
    height: auto;
  }

  .u-section-3 .u-text-1 {
    margin-left: 201px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 209px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 177px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 318px;
  }

  .u-section-3 .u-group-1 {
    width: 720px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-3 .u-group-1 {
    min-height: 394px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 27px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 71px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 25px;
    margin-left: auto;
    margin-bottom: 0;
    padding: 10px 5px 11px 3px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -380px;
    margin-left: 19px;
    margin-right: 19px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 143px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1065px;
  margin: 12px 0 12px auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 119px;
}

.u-section-4 .u-container-layout-1 {
  padding: 11px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 119px;
}

.u-section-4 .u-container-layout-2 {
  padding: 3px 60px 11px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 0;
}

.u-section-4 .u-btn-1 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 13px auto 0 501px;
  padding: 10px 112px;
}

.u-section-4 .u-btn-2 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -46px auto 0 28px;
  padding: 9px 57px 10px 56px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 137px;
  }

  .u-section-4 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 137px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 11px;
    margin-left: auto;
    padding: 9px 91px 11px 89px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: -45px;
    margin-left: 54px;
    padding-right: 34px;
    padding-left: 34px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 48px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 119px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 119px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 21px;
    padding-left: 30px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 7px;
    margin-right: 21px;
    padding-right: 58px;
    padding-left: 58px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: -46px;
    margin-left: 7px;
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 4155px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 5309px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 195px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 0;
    margin-right: auto;
    padding-right: 137px;
    padding-left: 137px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 10px;
    margin-left: auto;
    padding-right: 82px;
    padding-bottom: 9px;
    padding-left: 81px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 223px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 9px;
    margin-bottom: 9px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 22px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 183px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 6px;
    padding-right: 73px;
    padding-left: 72px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 7px;
    padding: 8px 17px 10px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 660px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-video-1 {
  height: 531px;
  width: 978px;
  margin: 8px 37px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 639px;
  }

  .u-section-5 .u-video-1 {
    height: 510px;
    width: 940px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-5 .u-video-1 {
    height: 391px;
    width: 720px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-5 .u-video-1 {
    height: 293px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-video-1 {
    height: 184px;
    width: 340px;
  }
}